program Execute;

uses
  Forms,
  UExecute in 'UExecute.pas' {ExecuteForm},
  UGrapheExec in 'UGrapheExec.pas' {GrapheExecForm},
  URecupGeneThread in 'URecupGeneThread.pas',
  DocoFastLineSeriesClass in 'DocoFastLineSeriesClass.pas',
  UParamTab in 'UParamTab.pas' {ParamTabForm},
  UGlobal in 'UGlobal.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TExecuteForm, ExecuteForm);
  Application.CreateForm(TParamTabForm, ParamTabForm);
  ParamTabForm.DefaultMonitor := dmMainForm;
  Application.Run;
end.
